<?xml version="1.0" encoding="utf-8"?>
<panel>

  <integer id="picture_height" value="150"/>
  <integer id="picture_width" value="150"/>

  <layout class="fit_children_attachment" alignment="vertical" offset="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>

  <container class="subsection_box" id="titl" style="semi_bold">

    <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0"/>
    <layout class="fit_children_attachment" alignment="vertical" gap="0" offset="0" />
    <layout class="arrange_horizontal_attachment" alignment="left,extend" gap="10" offset="0" />

    <!--profile picture-->
    <widget class="client_object_profile_picture" id="picT" height="150" width="150">

      <boolean id="scale_picture" value="true" />
      <boolean id="keep_aspect_ratio" value="true" />
      <flags id="image_alignment" value="centre" />

      <layout class="stick_to_sides_attachment" alignment="top,left" inset="0"/>
    </widget>

    <!-- We might want more customisation, in that case we'll have to allow this 
            panel to have its name props and value props set by client object biopic-->
    <container class="client_object_label_value_table" id="mini" auto_size="vertical">
      <!--this record contains any properties you want to pass on to the table-->
      <record id="table_properties">
        <boolean id="stretch_to_fit_rows" value="true"/>

        <!-- default properties adopted by every item in table -->
        <list id="column_properties">
          <record index="0">
            <flags id="alignment" value="left, centre_y"/>
          </record>
          <record index="1">
            <flags id="alignment" value="right, centre_y"/>
            <integer id="comp_display_type" value="2"/>
            <flags id="colour" value="selection"/>
          </record>
        </list>
      </record>

    </container>

  </container>
</panel>